/* FONTS */
@font-face {
    font-family: nastaliq;
    src: url("../fonts/IranNastaliq.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url("../fonts/webfonts/Vazirmatn-Thin.woff2") format("woff2");
    font-weight: 100;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url("../fonts/webfonts/Vazirmatn-ExtraLight.woff2") format("woff2");
    font-weight: 200;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url("../fonts/webfonts/Vazirmatn-Light.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url("../fonts/webfonts/Vazirmatn-Regular.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url("../fonts/webfonts/Vazirmatn-Medium.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url("../fonts/webfonts/Vazirmatn-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url("../fonts/webfonts/Vazirmatn-Bold.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url("../fonts/webfonts/Vazirmatn-ExtraBold.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
  }
  
  @font-face {
    font-family: Vazirmatn;
    src: url("../fonts/webfonts/Vazirmatn-Black.woff2") format("woff2");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
  }
  
  body *{
    font-family: 'Vazirmatn', system-ui;
  }
  